漏洞信息详情

IPsec-Tools 安全漏洞

  • CNNVD编号:CNNVD-201707-290
  • 危害等级: 高危
  • CVE编号: CVE-2016-10396
  • 漏洞类型: 资料不足
  • 发布时间: 2017-07-07
  • 威胁类型: 远程
  • 更新时间: 2017-07-07
  • 厂        商: ipsec-tools
  • 漏洞来源:

漏洞简介

IPsec-Tools是一个用户空间(User-space)上的不同IPSec的实现,它移植自KAME的libipsec、setkey和racoon,并且支持各种BSD系统。

IPsec-Tools 0.8.2版本中的racoon守护进程存在安全漏洞。远程攻击者可通过重复发送特定顺序的ISAKMP数据包片段利用该漏洞耗尽计算资源。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

http://ipsec-tools.sourceforge.net/

参考网址

来源:CONFIRM

链接:http://cvsweb.netbsd.org/bsdweb.cgi/src/crypto/dist/ipsec-tools/src/racoon/isakmp_frag.c.diff?r1=1.5&r2=1.5.36.1

来源:CONFIRM

链接:http://cvsweb.netbsd.org/bsdweb.cgi/src/crypto/dist/ipsec-tools/src/racoon/isakmp_frag.c?only_with_tag=MAIN

来源:CONFIRM

链接:https://gnats.netbsd.org/cgi-bin/query-pr-single.pl?number=51682

漏洞信息快速查询

相关漏洞

更多